how to downgrade to 0.#.# w/o manual installation problems

Discussion in 'Gameboy Advance emulator (gpSPhone)' started by robcataus, Nov 27, 2007.

  1. robcataus

    robcataus New Member

    Joined:
    Nov 12, 2007
    Messages:
    10
    Likes Received:
    0
    I was going crazy while playing with the lag in 0.1.5, but for some reason whenever I manual installed 0.0.8 (or any of them), I could only play a few games (excluding Pokemon Emerald, for instance). So I reinstalled 0.1.5 through install.app, downloaded 0.0.8, and then replaced the gpSPhone file (the one INSIDE the gpsphone.app folder) with the one on my ipod touch using winscp.

    I know this is still considered a manual installation, but now I'm able to play Pokemon Emerald (which I couldn't before when I tried to manual install 0.0.8), and the lag is completely gone. The only problem I've encountered is the controller skin is the new one (0.1.5), but the start and select button location is where they were in 0.0.8, so you have to sort of press a button that doesn't visually exist, lol. Anyway, everything else works just as smoothly as it did in 0.0.8. Just in case anyone had the same problem that I did.
  2. sumter554

    sumter554 New Member

    Joined:
    Nov 5, 2007
    Messages:
    334
    Likes Received:
    0
    cant u just download an older version at zottd's site and replace your gpsphone.app with it using winscp or somthin
  3. robcataus

    robcataus New Member

    Joined:
    Nov 12, 2007
    Messages:
    10
    Likes Received:
    0
    You can, but for some reason whenever I manual installed (downloaded it from his site and copied the folder t o the ipod touch), some games wouldn't work (such as pokemon emerald). I have also r ead other people claiming that manual installation brings about problems for them. This solution, although it IS a manual installation, it solves t he problems originally associated with it (I can now play all t hegames I c ould when I installed it from installer.app).

Share This Page